Bug 823277 - Gluster - Admin GUI: No yellow frame when trying to add an empty volume
Gluster - Admin GUI: No yellow frame when trying to add an empty volume
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Kanagaraj
Haim
gluster
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-20 10:35 EDT by Daniel Paikov
Modified: 2016-04-18 06:05 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-17 02:49:12 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Paikov 2012-05-20 10:35:58 EDT
When trying to create a volume with no bricks, the dialog doesn't close but there's no indication of what's wrong. A yellow frame or something similar should be shown to the user.
Comment 1 Kanagaraj 2012-05-22 06:03:25 EDT
This is fixed in the patch(MERGED).
http://gerrit.ovirt.org/#change,4649

Validation errors will be shown in the bottom of the dialog.
Comment 2 Daniel Paikov 2012-06-10 09:04:25 EDT
Checked on 9xJun.

Note You need to log in before you can comment on or make changes to this bug.